Home Forums Pianobook “Requires updated version of Kontakt” Reply To: “Requires updated version of Kontakt”

#240143
Avataraesop
Participant

Still doesn’t work for me in Ableton Live Suite 10, but it *does* work as the standalone Kontakt 6 app. Neglected to say this is with my first download, the Hohner Guitaret.

Going to try deleting the Kontakt 6 app/vst/au and reinstalling…

Instagram

This error message is only visible to WordPress admins

Error: API requests are being delayed for this account. New posts will not be retrieved.

Log in as an administrator and view the Instagram Feed settings page for more details.

Follow Pianobook